<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ko">
	<id>https://wiki.theeum.com/index.php?action=history&amp;feed=atom&amp;title=%ED%8B%80%3A%EC%A2%8C%EC%9A%B0%EC%9D%B4%EB%8F%99%2Fstyles.css</id>
	<title>틀:좌우이동/styles.css - 편집 역사</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.theeum.com/index.php?action=history&amp;feed=atom&amp;title=%ED%8B%80%3A%EC%A2%8C%EC%9A%B0%EC%9D%B4%EB%8F%99%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.theeum.com/index.php?title=%ED%8B%80:%EC%A2%8C%EC%9A%B0%EC%9D%B4%EB%8F%99/styles.css&amp;action=history"/>
	<updated>2026-04-24T22:50:43Z</updated>
	<subtitle>이 문서의 편집 역사</subtitle>
	<generator>MediaWiki 1.39.10</generator>
	<entry>
		<id>https://wiki.theeum.com/index.php?title=%ED%8B%80:%EC%A2%8C%EC%9A%B0%EC%9D%B4%EB%8F%99/styles.css&amp;diff=14115&amp;oldid=prev</id>
		<title>젊은리버럴: 새 문서: .pre_after { 	display: flex; width: 100%; border-radius: 0.2em; margin-bottom: 2px; overflow: auto; text-align: center; }  .pre_after .tp_link a { 	display: block; 	text-decoration: none !important; 	padding: 0.1em 0.5em 0; 	height: 100%; }  .pre_after .tp_link { 	transition: background ease 0.2s; 	width: 18em;  	min-width: 4em; }  .pre_after  &gt; div { 	display: table-cell;	 }  .pre_after .arrow, .pre_after .arrow + span {     position: relative;     top: 50%;     transform: tran...</title>
		<link rel="alternate" type="text/html" href="https://wiki.theeum.com/index.php?title=%ED%8B%80:%EC%A2%8C%EC%9A%B0%EC%9D%B4%EB%8F%99/styles.css&amp;diff=14115&amp;oldid=prev"/>
		<updated>2024-04-14T12:33:55Z</updated>

		<summary type="html">&lt;p&gt;새 문서: .pre_after { 	display: flex; width: 100%; border-radius: 0.2em; margin-bottom: 2px; overflow: auto; text-align: center; }  .pre_after .tp_link a { 	display: block; 	text-decoration: none !important; 	padding: 0.1em 0.5em 0; 	height: 100%; }  .pre_after .tp_link { 	transition: background ease 0.2s; 	width: 18em;  	min-width: 4em; }  .pre_after  &amp;gt; div { 	display: table-cell;	 }  .pre_after .arrow, .pre_after .arrow + span {     position: relative;     top: 50%;     transform: tran...&lt;/p&gt;
&lt;p&gt;&lt;b&gt;새 문서&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.pre_after {&lt;br /&gt;
	display: flex; width: 100%; border-radius: 0.2em; margin-bottom: 2px; overflow: auto; text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pre_after .tp_link a {&lt;br /&gt;
	display: block;&lt;br /&gt;
	text-decoration: none !important;&lt;br /&gt;
	padding: 0.1em 0.5em 0;&lt;br /&gt;
	height: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pre_after .tp_link {&lt;br /&gt;
	transition: background ease 0.2s;&lt;br /&gt;
	width: 18em; &lt;br /&gt;
	min-width: 4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pre_after  &amp;gt; div {&lt;br /&gt;
	display: table-cell;	&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pre_after .arrow, .pre_after .arrow + span {&lt;br /&gt;
    position: relative;&lt;br /&gt;
    top: 50%;&lt;br /&gt;
    transform: translateY(-60%);&lt;br /&gt;
    padding-top: 0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pre_after .arrow {&lt;br /&gt;
	padding-top: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pre_after .center {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	font-weight: 700;&lt;br /&gt;
	margin: unset !important;&lt;br /&gt;
	display: flex;&lt;br /&gt;
    flex-direction: column;&lt;br /&gt;
    justify-content: space-evenly;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pre_after .tp_link:hover {&lt;br /&gt;
	background: #2774DC !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>젊은리버럴</name></author>
	</entry>
</feed>